.internxt-working-app-table {
	margin: 40px auto;
}

.internxt-table-header {
	margin-left: 36%;
}

.internxt-table-title {
	height: 70px;
	line-height: 60px;
	width: 33.3333%;
	display: inline-block;
	vertical-align: middle;
	padding: 5px;
	text-align: center;
}

.internxt-table-title p {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.25;
	font-size: 0.938rem;
	font-weight: 700;
}

.internxt-table-name-column {
	display: inline-block;
	vertical-align: top;
	width: 36%;
}

.internxt-table-name-column div, .internxt-table-tick-column div {
	height: 70px;
	line-height: 60px;
	padding: 5px;
	text-align: center;
	background: #efefef;
}

.internxt-table-name-column div:nth-child(even), .internxt-table-tick-column div:nth-child(even) {
	background: #fefefe;
}

.internxt-table-name-column div p {
	display: inline-block;
	vertical-align: middle;
	font-weight: 700;
	font-size: 0.938rem;
	line-height: 1.25;
}

.internxt-table-tick-column {
	width: 21.3333%;
	display: inline-block;
	vertical-align: top;
}

.internxt-table-tick-column div i {
	width: 38px;
	height: 38px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.25);
	font-size: 1.25rem;
	line-height: 38px;
	color: #fff;
}

.internxt-table-tick-column div i.fa-check-double {
	background: #138102;
}

.internxt-table-tick-column div i.fa-xmark {
	background: #820318;
}

.internxt-table-tick-column div i.fa-question {
	background: #034982;
}

.winner div, .winner {
	position: relative;
	color: #fff;
	background: #c00 !important;
}

.internxt-table-title.winner:before {
	content: "";
	height: 20px;
	width: 100%;
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	display: block;
	position: absolute;
	top: -20px;
	left: 0;
	background: #c00;
}

.internxt-table-tick-column.winner:after {
	content: "";
	height: 20px;
	width: 100%;
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 0;
	background: #c00;
}

h3 {
	font-size: 1.313rem;
	font-weight: 500;
	margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
	.internxt-table-title p {
		font-size: 0.875rem;
		line-height: 1.1;
	}

	.internxt-table-tick-column div i {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 1rem;
	}

	.internxt-table-title.winner:before {
		height: 10px;
		top: -10px;
		-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	}

	.internxt-table-tick-column.winner:after {
		height: 10px;
		bottom: -10px;
		-webkit-border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		border-radius: 0 0 10px 10px;
	}

	h3 {
		font-size: 1.188rem;
	}
}